[Font]
Name=Arial
Size=16
Style=1,1,0,0
Color=0xa0e0ff

[scroll_v.PNG]
ImagePosition=40,30
TextRect=0,0,240,180
Scroll=2
BackColor=0xc0dcc0

[scroll_h.PNG]
ImagePosition=0,173
TextRect=0,0,320,32
Scroll=1
BackColor=0xc08000

[static.PNG]
ImagePosition=0,184
TextRect=0,0,320,32
Scroll=0
BackColor=0xffffe0

[scroll_bkh.png]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1

[scroll_h1.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h2.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h3.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h4.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h5.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h6.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h7.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h8.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h9.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h10.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h11.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1
[scroll_h12.PNG]
ImagePosition=0,195
TextRect=0,0,320,30
Scroll=1

[card.PNG]
ImagePosition=7,6
TextRect=44,9,151,96
Scroll=0

[t03.png]
ImagePosition=156,0
TextRect=59,38,142,101
Scroll=0

[t04.png]
ImagePosition=122,61
TextRect=33,37,168,127
Scroll=0

[t05.png]
ImagePosition=10,10
TextRect=48,38,162,149
Scroll=0

[t06.png]
ImagePosition=122,0
TextRect=34,23,166,148
Scroll=0

[t07.png]
ImagePosition=99,10
TextRect=23,27,191,81
Scroll=0

[t08.png]
ImagePosition=190,0
TextRect=16,42,124,96
Scroll=0

[MPC001.png]
ImagePosition=10,65
TextRect=20,43,141,140
Scroll=0

[MPC002.png]
ImagePosition=0,0
TextRect=35,23,144,130
Scroll=0

[MPC004.png]
ImagePosition=0,0
TextRect=10,49,146,138
Scroll=0

[MPC005.png]
ImagePosition=159,0
TextRect=19,22,139,94
Scroll=0

[MPC006.png]
ImagePosition=10,10
TextRect=16,22,143,95
Scroll=0

[MPC007.png]
ImagePosition=10,10
TextRect=29,26,147,91
Scroll=0

[MPC011.png]
ImagePosition=10,10
TextRect=17,27,141,93
Scroll=0

[MPC013.png]
ImagePosition=161,0
TextRect=23,58,134,114
Scroll=0

[MPC014.png]
ImagePosition=10,10
TextRect=31,23,130,99
Scroll=0

